
body {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #404040;
	font-size: 2rem;
	line-height: 2.4rem;
	background: #E7E1D5;
}
a {
	color: #404040;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a:focus,
button:focus,
input:focus {
    outline: 0px !important;
}
strong, .strong, b {
	font-weight: 700;
}
@media (prefers-reduced-motion: no-preference) {
	:focus {
		outline-offset: 0px;
		background-color: inherit;
		border-radius: 0;
	}
}

h1 {
	line-height: 4rem;
}

h2 {
	font-weight: 700;
	font-size: 2.8rem;
	line-height: 3.2rem;
}

body:not(.page) main p {
	margin: 50px 0 0;
}

small {
	font-size: 1.55rem;
	line-height: 1.8rem;
}

.btn {
	background: #707070;
	border-radius: 10px !important;
	margin: 30px 0;
	line-height: 4.4rem;
	min-width: 120px;
}
.btn:hover {
	background: #000;
}

#logo {
	margin: 15vh auto 0;
	width: 500px;
}

#social {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
#social li {
	display: inline-block;
}
#social li a {
	display: block;
	padding: 5px;
	font-size: 3.8rem;
}


#bottom {
	height: auto;
	background-color: black;
	text-align: center;
	color: #E7E1D5;
	padding: 2px;
}




.page {
	background: #fff;
}

.page #logo {
	margin: 50px auto 0;
	max-width: 250px;
}



table {
	font-size: 1.6rem;
}
table td {
	background: #fff;
	text-align: left;
	padding: 5px 5px 0 0;
}
table tr td:first-child {
	font-weight: 700;
}




@media screen and (max-width: 790px) {
	
			
}